<div class="auth text-center ">
    <div class="auth-page">
        <div class="auth-dialog">
            <div class="auth-logo"></div>
            <h2>Welcome to Savvy Trolley's admin panel</h2>
            <p>Please sign in with your admin credentials below</p>  
            <div class="auth-form">  
                <form id="loginForm" name="loginForm" class="m-t" role="form" novalidate
                    ng-submit="auth.login(loginForm.$valid, user)">
                    <div class="form-group">
                        <input name="email" type="email" validate-email class="form-control" placeholder="Email" ng-model="user.email"
                               required>
                        <ng-messages for="loginForm.email.$error" role="alert">
                            <ng-messages-include ng-if="submitted" src="error-messages"></ng-messages-include>
                        </ng-messages>
                    </div>
                    <div class="form-group">
                        <input name="password" type="password" class="form-control"
                               placeholder="Password"
                               ng-model="user.password" min="6" required>
                        <ng-messages for="loginForm.password.$error" role="alert">
                            <ng-messages-include ng-if="submitted" src="error-messages"></ng-messages-include>
                        </ng-messages>
                    </div>
                    <button type="submit" class="btn block full-width m-b">Login</button>
                </form>
            </div>
            <span>Don't have an admin account for your business?</span>
            <span>Visit our business page and complete</span>
            <span>the registration form to get started</span>
            <a href="{{ auth.registrationUrl }}">Register</a>
        </div>
    </div>
    <div class="auth-navigation">
        <ul>
            <li>Home</li>
            <li>Business</li>
            <li>Tutorial blog</li>
            <li>Blog</li>
            <li>Contact us</li>
            <li>FAQ</li>
        </ul>
        <label>Copyright Savvy Trolley &#169; 2017</label>
    </div>
</div>


<!--error messages template-->
<script type="text/ng-template" id="error-messages">
    <div ng-message="required">This field is required!</div>
    <div ng-message="email">Email is not correct!</div>
    <div ng-message="password">Password is not correct!</div>
    <div ng-message="password">Password should be at least 6 characters long!</div>
</script>